Version 0.9.4 is available upstream. Please consider updating!
It seems that version 0.9.4 is available upstream, while the latest version in the Gentoo tree is 0.9.2.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
0.9.2-r2 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Packages with no maintainer and major bugs reported. They are either inactive upstream, or have not been bumped for a long time. # app-emulation/aqemu: bug #806421, last bumped in 2016 app-forensics/ovaldi: revdep of dev-libs/xalan-c, last bumped in 2017 app-misc/glimpse: bug #684096, last bumped in 2013 dev-db/cpp-driver: bug #685936, last bumped in 2019 dev-erlang/riakc: bug #722688, last bumped in 2016 dev-util/stubgen: bug #839927, last bumped in 2011 media-gfx/xzgv: bug #831252, last bumped in 2009 net-dns/dnssec-check: bug #571350, last bumped in 2016 net-mail/cmd5checkpw: bug #833292, last bumped in 2005 net-ftp/gproftpd: bug #550524, last bumped in 2007 sys-apps/intel-performance-counter-monitor: bug #728564, last bumped in 2016 # Removal on 2022-12-19.
    app-emulation/aqemu
    Michał Górny <mgorny@gentoo.org> (2022-11-19 00:00:00 +0000 UTC)
This package needs a new maintainer!
If you are interested in helping with the maintenance of aqemu, please get in touch with our Proxy Maintainers team.

Package Metadata